Tables
List tables
Returns the tables in your organization, or only those in one workspace.
Authorization
apiKey AuthorizationBearer <token>
Your organization API key, from Settings > API key in the app.
In: header
Query Parameters
workspaceId?string
Only return tables in this workspace.
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/tables"{ "tables": [ { "id": "string", "name": "string", "emoji": "string", "workspaceId": "string", "workspaceName": "string", "rowCount": 0, "fieldCount": 0 } ], "total": 0}